dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 5-10%}
  values:
  - errors:
    - {label: stat, symerror: 0.083}
    - {label: sys, symerror: 0.182}
    value: 3.16
  - errors:
    - {label: stat, symerror: 0.041}
    - {label: sys, symerror: 0.168}
    value: 2.39
  - errors:
    - {label: stat, symerror: 0.0237}
    - {label: sys, symerror: 0.07}
    value: 1.6149
  - errors:
    - {label: stat, symerror: 0.0145}
    - {label: sys, symerror: 0.0534}
    value: 1.0158
  - errors:
    - {label: stat, symerror: 0.0088}
    - {label: sys, symerror: 0.0293}
    value: 0.603
  - errors:
    - {label: stat, symerror: 0.0049}
    - {label: sys, symerror: 0.0146}
    value: 0.3287
  - errors:
    - {label: stat, symerror: 0.00289}
    - {label: sys, symerror: 0.00803}
    value: 0.17843
  - errors:
    - {label: stat, symerror: 0.0016}
    - {label: sys, symerror: 0.00412}
    value: 0.09249
  - errors:
    - {label: stat, symerror: 0.00055}
    - {label: sys, symerror: 0.00187}
    value: 0.03512
  - errors:
    - {label: stat, symerror: 0.000231}
    - {label: sys, symerror: 0.000628}
    value: 0.01215
  - errors:
    - {label: stat, symerror: 8.1e-05}
    - {label: sys, symerror: 0.00017}
    value: 0.003218
  - errors:
    - {label: stat, symerror: 3.13e-05}
    - {label: sys, symerror: 3.69e-05}
    value: 0.0006865
  - errors:
    - {label: stat, symerror: 1.12e-05}
    - {label: sys, symerror: 6.8e-06}
    value: 0.0001238
  - errors:
    - {label: stat, symerror: 3.95e-06}
    - {label: sys, symerror: 1.35e-06}
    value: 1.998e-05
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 0.6, low: 0.4, value: 0.5016}
  - {high: 0.8, low: 0.6, value: 0.6996}
  - {high: 1.0, low: 0.8, value: 0.8981}
  - {high: 1.2, low: 1.0, value: 1.097}
  - {high: 1.4, low: 1.2, value: 1.2961}
  - {high: 1.6, low: 1.4, value: 1.4955}
  - {high: 1.8, low: 1.6, value: 1.695}
  - {high: 2.0, low: 1.8, value: 1.8945}
  - {high: 2.3, low: 2.0, value: 2.1366}
  - {high: 2.6, low: 2.3, value: 2.4362}
  - {high: 3.0, low: 2.6, value: 2.775}
  - {high: 3.4, low: 3.0, value: 3.1745}
  - {high: 3.9, low: 3.4, value: 3.61}
  - {high: 4.4, low: 3.9, value: 4.1095}
